

/*SPECIAL ELECTION SITE */

.mean-nav::before {
    content: "";

}
div#zone-menu {
    display: block;
}

#region-branding {
    margin-left: 0;
    margin-right: 0;
    margin-top: 51px;
}
#section-content {
    background: #18335b;
    
}

#block-boxes-cng-social-media-fa-medium i.fa {
    color: #18335b;
    font-size: 1.5em;
    margin-right: 15px;
    /* width: 3px; */
}

#zone-menu-wrapper.fixed #region-user-first {
    /* margin: 30px 0 0; */
    width: 100%;
    /* display: block; */
   padding: 0;
    margin: 0 auto;
}

#block-boxes-cng-social-media-fa-medium {
    display: block;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0 auto;
}
#zone-menu-wrapper .logo-img {
    width: 100% !important;
    padding-bottom: 10px;
}
#zone-menu-wrapper #zone-menu {
    max-width: 100% !important;
    width: 100%;
    background: #fff;
}

i.fa.fa-home.fa-lg {
    font-size: 1.5em;
}

.hprotator-text-block {
    float: none;   
    width: 80%;
    margin: auto;
    padding: 20px;
}

.hprotator-text-block a {
    color: #ffff;
}
#zone-menu-wrapper.fixed .sf-menu .leaf a {
    color: #fff;
    background: #9c0707;
    border-radius: 10px;
    padding: 21px;
}


#zone-actioncenter-wrapper {
    background: #111136;
}

#block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success {
    border-radius: 360px;
    box-shadow: none;
    padding: 14px 20px;
    text-transform: uppercase;
    background: #FBD640;
        background-image: none;
    font-family: 'Montserrat','Century Gothic',sans-serif;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border: 1px solid #FBD640;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
    border-width: 1px;
    margin-bottom: 0px;
    z-index: 1;
    line-height: 24px;
    letter-spacing: 2px;
    font-size: 14px;
}

#block-boxes-newsletter-signup-simple-bs .btn-success:hover, #block-boxes-newsletter-signup-simple-bs .btn:hover, #block-boxes-newsletter-signup-simple-bs .form-submit:hover {
    background: #ea1111c9;
        background-image: none;
    border: 1px solid #fff;
}

#block-boxes-congress-service-center i {
    background: #131F66;
}
#block-boxes-newsletter-signup-slideup {
    background: rgb(202, 30, 38) !important;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
    z-index: 99999999;
    color: #fff;
    transition: transform 1s ease;
    opacity: 0;
    text-align: center;
}

#zone-footer-wrapper {
    background: #111136;
}